com.strongloop.android.loopback

## Class AccessTokenRepository

- java.lang.Object
- - com.strongloop.android.remoting.Repository<T>
  - - com.strongloop.android.loopback.RestRepository<T>
    - - com.strongloop.android.loopback.ModelRepository<AccessToken>
      - - com.strongloop.android.loopback.AccessTokenRepository

    public class AccessTokenRepository
    extends ModelRepository<AccessToken>

### Nested Class Summary

### Nested classes/interfaces inherited from class com.strongloop.android.loopback.ModelRepository

`ModelRepository.FindAllCallback<T extends Model>, ModelRepository.FindCallback<T extends Model>`

### Constructor Summary

Constructors
Constructor and Description
`AccessTokenRepository()`

### Method Summary

### Methods inherited from class com.strongloop.android.loopback.ModelRepository

`createContract, createModel, createObject, findAll, findById, getNameForRestUrl`

### Methods inherited from class com.strongloop.android.loopback.RestRepository

`getApplicationContext, getRestAdapter`

### Methods inherited from class com.strongloop.android.remoting.Repository

`getAdapter, getClassName, invokeStaticMethod, invokeStaticMethod, setAdapter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AccessTokenRepository

    public AccessTokenRepository()